# model-organization-feature-employee-assignment

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-employee-assignment` to execute the unit tests.
